#u764
{
	border-style: solid;
	border-color: #A39056;
	background-color: #660000;
	position: relative;
	border-width: 0px 0px 5px;
}

#u1239-4
{
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-family: fondamento, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
}

#u2462
{
	background-color: transparent;
	position: relative;
}

#u2464-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 15px;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2462:hover #u2464-4 p
{
	letter-spacing: 1px;
}

#u2456-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 15px;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2455:hover #u2456-4 p
{
	letter-spacing: 1px;
}

#u2485-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 15px;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2483:hover #u2485-4 p
{
	letter-spacing: 1px;
}

#u3110-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 15px;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3108:hover #u3110-4 p
{
	letter-spacing: 1px;
}

#u2462.MuseMenuActive #u2464-4 p,#u2455.MuseMenuActive #u2456-4 p,#u2483.MuseMenuActive #u2485-4 p,#u3108.MuseMenuActive #u3110-4 p
{
	text-decoration: underline;
	letter-spacing: 1px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1469-4,#u1471-4,#u1472-4
{
	line-height: 14px;
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2013
{
	border-style: solid;
	border-color: #660000;
	background-color: transparent;
	position: relative;
	border-width: 3px 0px 0px;
}

#u2014,#u2018,#u2372,#u2019,#u2374,#u2375,#u2378,#u2379
{
	border-style: solid;
	border-color: #660000;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 0px;
}

#u2376
{
	border-style: solid;
	border-color: #660000;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 3px;
}

#u2003-6,#u2385-6,#u2389-6,#u2004-6,#u2005-6,#u2387-6,#u2006-6,#u2383-6
{
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2003-2,#u2385-2,#u2389-2,#u2004-2,#u2005-2,#u2387-2,#u2006-2,#u2383-2
{
	line-height: 14px;
	letter-spacing: 2px;
}

#u2003-4,#u2385-4,#u2389-4,#u2004-4,#u2006-4,#u2383-4
{
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 1px;
}

#u2007-6,#u2380-6
{
	letter-spacing: 2px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2007-2,#u2380-2
{
	line-height: 14px;
}

#u2005-4,#u2387-4,#u2007-4,#u2380-4
{
	font-size: 10px;
	line-height: 10px;
}

#u2007-3,#u2380-3
{
	letter-spacing: 1px;
}

#u2008-5,#u2386-5,#u2388-5,#u2009-5,#u2010-5,#u2382-5,#u2011-5,#u2384-5,#u2012-5,#u2381-5
{
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1468
{
	border-style: solid;
	border-color: #660000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 2px 0px 0px;
}

#u1470
{
	border-color: #000000;
	background-color: #660000;
	position: relative;
}

#u764_align_to_page,#menuu2434,#u2459,#u2452,#u2455,#u2482,#u2483,#u3105,#u3108,#u2025,#u2026,#u1470_align_to_page
{
	position: relative;
}

#u2664-5
{
	font-size: 15px;
	color: #D3C7A1;
	line-height: 15px;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2662-6
{
	font-size: 13px;
	color: #D3C7A1;
	line-height: 13px;
	text-align: left;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2664,#u2662
{
	text-decoration: none;
}

#u2660-5,#u2659-4
{
	line-height: 14px;
	text-align: right;
	color: #D3C7A1;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
}

